.panel_number_0 {
  display: flex;
  grid-column: span 12;
}

.feature_panels section {
  float: left;
  width: 100%;
  position: relative;
  padding: 0;
  margin: 0 0 50px;
}

.full_bleed_panel {
  width: 100%;
  float: left;
  margin: 0;
  position: relative;
}

@supports (clip: rect(0, auto, auto, 0)) {
  .full_bleed_panel.parallax-clip-forced.parallax-enabled {
    min-height: 100vh;
  }
}

@supports (clip: rect(0, auto, auto, 0)) {
  .device-handheld-ios .full_bleed_panel.parallax-enabled .area_inner_wrapper,
  .full_bleed_panel.parallax-clip-forced.parallax-enabled .area_inner_wrapper {
    clip-path: rect(auto auto auto auto);
    clip: rect(0, auto, auto, 0);
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
  }
}

.full_bleed_panel .image {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  overflow: hidden;
  background: center center no-repeat;
  background-size: cover;
}

.platform-iphone .full_bleed_panel.parallax-enabled .image,
.platform-ipad .full_bleed_panel.parallax-enabled .image,
.platform-ios .full_bleed_panel.parallax-enabled .image {
  background-attachment: scroll;
}

@supports (clip: rect(0, auto, auto, 0)) {
  .device-handheld-ios .full_bleed_panel.parallax-enabled .image,
  .full_bleed_panel.parallax-clip-forced.parallax-enabled .image {
    position: fixed;
    height: 105vh;
    width: 100vw;
    z-index: 0;
    transform: translateZ(0);
  }
}

/* .image.ximage_lazy_load {
  
} */

.full_bleed_panel .image .video_background {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
}

.full_bleed_panel .image .video_background video {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.hero-window__iframe {
  position: absolute;
  height: 100vh;
  width: 178vh;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}


.full_bleed_panel,
.full_bleed_panel .image {
  background-size: cover;
  background-position: center;
}

/* default desktop image is in background-image */
@media (max-width: 767px) {
  .full_bleed_panel,
  .full_bleed_panel .image {
    /* override with the mobile image you stored in --mobile-bg-image */
    background-image: var(--mobile-bg-image) !important;
  }
}
